RubyGems Navigation menu

braid 0.6.1

A simple tool for tracking vendor branches in git.

Gemfile
          gem 'braid', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install braid -v 0.6.1
  
  
  
  
  
  
  

Total downloads 17,849

For this version 2,174

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - August 25, 2011 (27 KB)
  2. 0.7.0 - March 15, 2011 (26.5 KB)
  3. 0.6.2 - July 18, 2010 (26 KB)
  4. 0.6.1 - October 28, 2008 (26 KB)
  5. 0.6 - October 28, 2008 (25.5 KB)
Show all versions (6 total)

Runtime Dependencies: